@font-face {
    font-family: 'Stereotypes';
    src: url('/Stereotypes - Atletico.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Stereotypes';
    src: url('/Stereotypes - Atletico Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;

}

:root {
    --font-headings: 'Stereotypes', sans-serif;
    --font-links: 'Stereotypes', sans-serif;
    --font-buttons: 'Stereotypes', sans-serif;

}

.section.main .component.scoreboard .component-title .heading-text span, .component-title .heading-text span,
.component.scoreboard .mod-scoreboard .card-header.bg-secondary,
.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--color-primary)!important; border-color:var(--color-primary)!important ;
}

.component.affiliatelogos .list-unstyled { align-items:center!important }
.component.affiliatelogos .list-unstyled li { border:none }

.component.photogallery .mod-photo-gallery.style1 .card-deck .card { background:Var(--color-primary)!important }

.header-top .navbar-brand { display:none!important }
.site-slogan { margin-top:0 }
.site-slogan img { max-width:730px; margin-top:0!important }


@media only screen and (max-width: 991px) {

.component.newsrotator .mod-news-rotator { background:#fff }

}